Subject: [Class of 2014] Dogs@MIT on May 11!

From: Jean Xin <[email-masked]>
Date: Thu, 5 May 2011 18:02:22 -0400

Thank you so much for braving the rain, coming to Midnight Picnic last
night, and putting your memories into the time capsule!

But the year is not over yet! We've heard that many of you have been missing
your pets, so we will be bringing *certified therapy dogs *to campus! Come
revel in the cuteness from *9 PM-10PM *on *Wednesday, May 11* in the *Burton
Conner Porter Room*. Capacity will be limited.

Also, this event will be your final opportunity to add your contribution to
the 2014 time capsule. Bring your memories or make them there.

Come for stress relief, another chance to add to the time capsule, and a
chance to play with adorable dogs!

Best,
2014 Class Council